<template>
  <dashboard-layout title="QR Code">
    <div class="col-sm-10">
      <div class="container-fluid">
        <div class="">
          <div class="card mx-auto">
            <div class="card-body ">
              code qr
            </div>
          </div>
          <div class="mt-4 mx-auto">
            <span class="btn btn-default btn-manote pull-left">Exporter en PDF</span>
            <span class="btn btn-default btn-manote pull-right">Imprimer</span>
          </div>
        </div>
      </div>
    </div>
  </dashboard-layout>
</template>

<script>
import Button from '@/components/Button.vue'

export default {
  name: 'qrcode',
  components: {
    Button
  }
}
</script>